/*
* Header BCBS
*/

/*HEADER - OPTION #1*/
.page-bcbs-template .rr-column-1-logo  {
    grid-area: rr-column-1-logo;
    padding: 10px 0 0 5px;
    margin: 10px 0 0 5px;
    display: flex;
    align-items: center;
    align-content: center;
}

.page-bcbs-template .rr-column-2-logo {
    grid-area: rr-column-2-logo;
    padding: 10px 5px 0 0;
    margin: 10px 5px 0 0;
    place-self: center end;
    text-align: center;
}

.page-bcbs-template .rr-login {
    place-self: start end;
    background-color: transparent;
    font-size: 16px;
    font-weight: 300;
    text-align: end;
    color: #000;
    margin-top: 20px!important;

}

.member-login-btn {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    -webkit-font-smoothing: antialiased;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    position: relative;
    overflow: visible;
    z-index: 1;
    margin: auto;
    padding: 10px 25px;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 6px;
    letter-spacing: .6px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #af1685;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-box-shadow: 0 0 1px rgba(0,0,0,0);
    box-shadow: 0 0 1px rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    transition: .2s ease-in-out;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
    transition-duration: .3s;
}

.member-login-btn:hover {
    color: #fff;
    -webkit-box-shadow: 0 3px 15px rgba(175,22,133,.6);
    box-shadow: 0 3px 15px rgba(175,22,133,.6);
    border-color: #e31fad;
}

.member-login-btn:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    right: 100%;
    z-index: -1;
    border-radius: 6px;
    height: calc(100% + 2px);
    -webkit-transition: right .14s ease-in,left 0s ease-in,top 0s ease-in,bottom 0s ease-in;
    -o-transition: right .14s ease-in,left 0s ease-in,top 0s ease-in,bottom 0s ease-in;
    transition: right .14s ease-in,left 0s ease-in,top 0s ease-in,bottom 0s ease-in;
    -webkit-transition-delay: left .14s,bottom .14s,top .14s;
    -o-transition-delay: left .14s,bottom .14s,top .14s;
    transition-delay: left .14s,bottom .14s,top .14s;
    background-color: #e31fad;
}

.member-login-btn:hover:before {
    top: -1px;
    bottom: -1px;
    right: -1px;
    left: -1px;
}

.rr-logo-container {

}


/*
* BCBS Page
*/

.page-bcbs-template {
    width: 100% !important;
    margin: 0 !important;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap');

.page-template-page-bcbs-template {
    font-family: 'Open Sans', "Trebuchet MS", Helvetica, sans-serif;
}

.page-template-page-faq {
    font-family: 'Open Sans', "Trebuchet MS", Helvetica, sans-serif !important;
}

.page-bcbs-template .rr-grid-container {
     display: grid;
     grid-template-rows: auto;
     grid-template-areas:
             "rr-logo-container 		rr-logo-container"
                 /*"rr-login 				rr-login"*/
             "rr-column-1-body		rr-column-2-body"
             "rr-footer-heading		rr-footer-heading"
             "rr-footer-body 		rr-footer-body"
             "rr-footer-btn-submit 	rr-footer-btn-submit"
             "rr-disclaimer 			rr-disclaimer";
     grid-gap: 0 5%;
     background-color: #fff;
     max-width: 1100px;
     margin:auto; /*CENTER CONTENT*/
     grid-template-columns: 60% 35%;
 }

.page-bcbs-template div > .rr-grid-container {
    background-color: #fff;
}

.page-bcbs-template .rr-logo-container {
    display:grid;
    grid-area: rr-logo-container;
    grid-template-areas:
            "rr-column-1-logo rr-column-2-logo";
}

/*COLUMN 1*/
.page-bcbs-template .rr-column-1-body {
    display: grid;
    grid-area: rr-column-1-body;
    grid-template-rows: auto 1fr;
    grid-template-areas:
            "rr-column-1-body-heading"
            "rr-column-1-body-content";
"rr-column-1-body-free";

    margin: 100px 0 25px 0;
}

.page-bcbs-template .rr-column-1-body-heading {
    grid-area: rr-column-1-body-heading;
    place-self: stretch;
    font-size: 25px;
    font-weight: bold;
    color: #000;
    background-color: #d9edf7;
    text-align: center;
    padding: 20px;
    text-transform: uppercase;

    /*BORDER SETTINGS*/
    border-top: 2px solid;
    border-left: 2px solid;
    border-right: 2px solid;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-color: #d9edf7;
}

.page-bcbs-template .rr-column-1-body-content {
    grid-area: rr-column-1-body-content;
    justify-self: start;
    font-size: 20px;
    font-weight: 300;
    color: #575755;
    padding: 20px;
    height: fit-content;

    /*BORDER SETTINGS*/
    border-left: 2px solid;
    border-right: 2px solid;
    border-bottom: 2px solid;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-color: #d9edf7;
}

.page-bcbs-template .rr-column-2-body-free {
    grid-area: rr-column-1-body-heading-free;

}

/*COLUMN 2*/
.page-bcbs-template .rr-column-2-body {
    display: grid;
    grid-area: rr-column-2-body;
    grid-template-rows: auto auto 1fr;
    grid-template-areas:
            "rr-column-2-body-heading"
            "rr-column-2-body-content"
            "rr-column-2-body-free";

    margin: 100px 0 25px 0;
}

.page-bcbs-template .rr-column-2-body-heading {
    grid-area: rr-column-2-body-heading;
    place-self: stretch;
    font-size: 25px;
    font-weight: bold;
    color: #000;
    background-color: #d9edf7;
    text-align: center;
    padding: 20px;
    text-transform: uppercase;

    /*BORDER SETTINGS*/
    border-top: 2px solid;
    border-left: 2px solid;
    border-right: 2px solid;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-color: #d9edf7;
}

.page-bcbs-template .rr-column-2-body-content {
    grid-area: rr-column-2-body-content;
    justify-self: start;
    font-size: 20px;
    font-weight: 300;
    color: #575755;
    padding: 20px;

    /*BORDER SETTINGS*/
    border-left: 2px solid;
    border-right: 2px solid;
    border-bottom: 2px solid;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-color: #d9edf7;
}

.page-bcbs-template .rr-column-2-body-content li {
    margin-bottom: 20px;
}

.page-bcbs-template .rr-column-2-body-free {
    grid-area: rr-column-2-body-heading-free;

}

/*FOOTER*/
.page-bcbs-template .rr-footer-heading {
    grid-area: rr-footer-heading;
    place-self: stretch;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    padding: 25px 0;
}

/*.rr-footer-heading-border {*/
/*border-top: 2px solid #000;*/
/*border-bottom: 2px solid #000;*/
/*}*/

.page-bcbs-template .rr-footer-body {
    grid-area: rr-footer-body;
    place-self: start;
    font-size: 20px;
    font-weight: 300;
    padding-left: 5px;
}

.page-bcbs-template .rr-footer-btn-submit {
    grid-area: rr-footer-btn-submit;
    grid-column: span 2 ;
    place-self: center;
    text-align: center;
}

.page-bcbs-template .rr-disclaimer {
    grid-area: rr-disclaimer;
    grid-column: span 2;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    padding-top: 15px;
}

.cali-intro-container {

}

.cali-intro-header {
    color: #0099e0;
    font-weight: 300;
    font-size: 52px;
    text-align: center;
    letter-spacing: 0.8;
}

.cali-col-container {
    display: flex;
    margin: 60px 0;
}

.cali-col-wrapper {
    width: 33%;
    text-align: center;
    padding: 15px;
}

.cali-col-img {
    position: relative;
    bottom: 0;
    transition: .3s all cubic-bezier(0.18, 0.89, 0.32, 1.28);
}

.cali-col-subheader {
    color: #0099e0;
    font-size: 24px;
    font-weight: 500;
}
.cali-col-content {
    font-size: 18px;
    font-weight: 500;
}

.cali-col-wrapper:hover .cali-col-img {
    bottom: 7px;
}

.cali-reminder-body-heading {
    font-size: 32px;
    color: #0099e0;
    text-align: center;
}
.cali-reminder-body {
    font-size: 20px;
    font-weight: 300;
    padding-left: 5px;
    margin-top: 2em;
}

/*START - MOBILE*/
@media screen and (max-width: 1000px) {

    .page-bcbs-template .rr-grid-container {
        display: block;
        grid-template-columns: auto;
        grid-template-rows: auto;
        grid-template-areas:
                "rr-logo-container"
                "rr-column-1-body"
                "rr-column-2-body"
                "rr-footer-heading"
                "rr-footer-body"
                "rr-footer-btn-submit"
                "rr-disclaimer";

        background-color: #fff;
        grid-gap: 0;
        padding: 0px;
        width: 100%;
    }

    .page-bcbs-template .rr-logo-container {
      display: flex;
    }

    .member-login-btn {
        padding: 10px 5px;
        width: 100%;
        max-width: 170px;
        font-size: 13px;
    }

    .page-bcbs-template .rr-column-1-logo {
        width: 50%;
        margin: 0;
        padding: 10px;
        padding-left: 0;
        text-align: left;
    }
    .page-bcbs-template .rr-column-1-logo img {
        width: 100%;
        height: auto !important;
        max-width: 250px;
    }

    .page-bcbs-template .rr-column-2-logo {
        width: 50%;
        margin: 0;
        padding: 10px;
        padding-right: 0;
        text-align: right;
    }

    .page-bcbs-template .rr-column-2-logo img {
        width: 100%;
        height: auto !important;
        max-width: 250px;
    }

    .page-bcbs-template .rr-login {
        place-self: start end;
        background-color: transparent;
        font-size: 16px;
        font-weight: 300;
        text-align: center;
        color: #000;
    }

    .page-bcbs-template .rr-column-1-body {
        margin: 5px 0;
        display: block;
    }

    .page-bcbs-template .rr-column-1-body-heading{
        text-align: center;
    }

    .page-bcbs-template .rr-column-1-body-content {
        margin-top: 0;
        word-break: break-word;
    }

    .page-bcbs-template .rr-column-2-body {
        margin: 5px 0;
        display: block;
    }

    .page-bcbs-template .rr-footer-heading{
        padding-bottom: 0;
    }

    .page-bcbs-template .rr-footer-body{
        margin-top: 0;
    }

    .page-bcbs-template .rr-footer-btn-submit {
        text-align: center;
        place-self: auto;
    }

    .page-bcbs-template .rr-mbl-span {
        display:block;
        text-align: center;
    }

    .page-bcbs-template .rr-column-1-body-heading {
        padding: 10px;
    }

    .page-bcbs-template .rr-column-2-body-heading {
        padding: 10px;
    }

    .cali-intro-header {
        font-size: 42px;
    }

    .cali-col-container {
        display: block;
        margin: 10px 0;
    }

    .cali-col-wrapper {
        width: 100%;
        text-align: center;
        padding: 15px;
    }

    .cali-col-img {
        position: relative;
        bottom: 0;
        transition: .3s all cubic-bezier(0.18, 0.89, 0.32, 1.28);
    }

    .cali-col-subheader {
        color: #0099e0;
        font-size: 24px;
        font-weight: 500;
    }
    .cali-col-content {
        font-size: 18px;
        font-weight: 500;
    }

    .cali-col-wrapper:hover .cali-col-img {
        bottom: 7px;
    }
}
/*END - MOBILE*/

/*
**
** FAQ Page
**
*/

.page-faq-template .rr-grid-container {
    display: block;
}

.page-faq-template h1 {
    font-weight: 300;
    width: 100%;
    border-bottom: 1px solid;
    padding: 10px 0;
    text-align: center;
    margin: 30px 0 25px;
    font-size: 32px;
}

.page-faq-template h2 {
    width: 100%;
    border-bottom: 1px solid;
    padding: 10px 0;
    font-weight: 500;
    font-size: 24px;
}

.page-faq-template h3 {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 24px;
}

.page-faq-template p {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 18px;
}